<?xml version="1.0" encoding="UTF-8"?>
<plugin
   id="org.eclipse.hyades.models.probekit"
   name="%pluginName"
   version="1.2.0"
   provider-name="%providerName">

   <runtime>
      <library name="mprobekit.jar">
         <export name="*"/>
      </library>
   </runtime>
   <requires>
      <import plugin="org.eclipse.emf.ecore" export="true"/>
      <import plugin="org.eclipse.emf.ecore.xmi" export="true"/>
   </requires>


   <extension
         point="org.eclipse.emf.ecore.generated_package">
      <package
            uri="platform:/resource/ProbekitSchema/probekit.xsd"
            class="org.eclipse.hyades.models.probekit.internal.ProbekitPackage">
      </package>
   </extension>
   <extension
         point="org.eclipse.emf.ecore.extension_parser">
      <parser
            type="probe"
            class="org.eclipse.hyades.models.probekit.internal.util.ProbekitResourceFactoryImpl">
      </parser>
   </extension>

</plugin>
